# -*- coding: utf-8 -*-
# Generated by Django 1.10.6 on 2017-03-21 23:46
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('studentClassInfo', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='studentclassinfo',
            name='pin',
            field=models.CharField(default='', max_length=4),
        ),
        migrations.AlterField(
            model_name='studentclassinfo',
            name='classname',
            field=models.CharField(default='', max_length=100),
        ),
        migrations.AlterField(
            model_name='studentclassinfo',
            name='mobilephone',
            field=models.CharField(default='', max_length=10),
        ),
    ]
